aboutsummaryrefslogtreecommitdiff
path: root/system
diff options
context:
space:
mode:
authorGravatar Arnout Vandecappelle <arnout@mind.be>2015-09-10 18:55:57 +0200
committerGravatar Peter Korsgaard <peter@korsgaard.com>2015-09-10 22:06:55 +0200
commitb287378d3c0fca20d7fec4fbf3c097115afcbd5a (patch)
treec5dac5a2bf7094ac2c8cfa857bacb3f56cd0e7d2 /system
parent4c6f0f30bbb11b7ce0899f7545c73fd9e32070bc (diff)
downloadbuildroot-b287378d3c0fca20d7fec4fbf3c097115afcbd5a.tar.gz
buildroot-b287378d3c0fca20d7fec4fbf3c097115afcbd5a.tar.bz2
system: make systemd's kernel headers comment fit
The comment line that explains that systemd needs a glibc toolchain and kernel headers >= 3.10 doesn't fit in the dialog box, which makes it look as if headers >= 3.1 are needed. Abbreviate the comment a little by removing an 'an'. It still doesn't fit completely (only one trailing * is shown), but at least it's readable. While we're at it, change the quoting style to " like we always use. Reported-by: eschu on IRC Signed-off-by: Arnout Vandecappelle (Essensium/Mind) <arnout@mind.be> Acked-by: "Yann E. MORIN" <yann.morin.1998@free.fr> Signed-off-by: Peter Korsgaard <peter@korsgaard.com>
Diffstat (limited to 'system')
-rw-r--r--system/Config.in2
1 files changed, 1 insertions, 1 deletions
diff --git a/system/Config.in b/system/Config.in
index fad829dad3..03521fda2f 100644
--- a/system/Config.in
+++ b/system/Config.in
@@ -90,7 +90,7 @@ config BR2_INIT_SYSTEMD
depends on BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_10
select BR2_PACKAGE_SYSTEMD
-comment 'systemd needs an (e)glibc toolchain, headers >= 3.10'
+comment "systemd needs (e)glibc toolchain, headers >= 3.10"
depends on !(BR2_TOOLCHAIN_USES_GLIBC \
&& BR2_TOOLCHAIN_HEADERS_AT_LEAST_3_10)